import { CompositeXform } from "@excel/xlsx/xform/composite-xform";
import { FExtXform } from "@excel/xlsx/xform/sheet/cf-ext/f-ext-xform";
declare class CfvoExtXform extends CompositeXform {
    fExtXform: FExtXform;
    constructor();
    get tag(): string;
    render(xmlStream: any, model: any): void;
    createNewModel(node: any): {
        type: any;
    };
    onParserClose(name: any, parser: any): void;
}
export { CfvoExtXform };
